/*[#^="content"]{
 position: relative;
  z-index:2;
}

.appeal__bg, .appeal__bg *{
  z-index:1;
}*/


.overlay {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1031;
  -webkit-transition: .3s all;
  transition: .3s all; }

.modal {
  display: block;
  max-height: 80%;
  height: auto;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  min-width: 280px;
  max-width: 600px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1032;
  -webkit-box-shadow: 0 3px 10px -0.5px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 10px -0.5px rgba(0, 0, 0, 0.2);
  text-align: center;
  padding: 30px;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: 0.3s all;
  transition: 0.3s all; }
  .modal .thank {
    display: none; }

.modal.active,
.overlay.active {
  opacity: 1;
  visibility: visible; }

.modal__cross {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 20px;
  right: 20px;
  fill: #444;
  cursor: pointer; }

.form-modal__title {
  margin-bottom: 1.5rem; }

.form-modal__choice-block {
  -moz-text-align-last: left;
  text-align-last: left;
  margin-top: 1rem;
  margin-bottom: 1rem; }

.form-modal {
  font-size: 0.77778rem;
  line-height: 1rem; }
  @media (min-width: 768px) {
    .form-modal {
      font-size: 1rem;
      line-height: 1.5rem; } }
  .form-modal p {
    margin-top: 0.55556rem;
    margin-bottom: 0.55556rem; }
    @media (min-width: 768px) {
      .form-modal p {
        margin-top: 1.66667rem;
        margin-bottom: 1.66667rem; } }
  .form-modal__title {
    font-weight: 600;
    font-size: 0.88889rem;
    line-height: 1.11111rem;
    margin-top: 0.83333rem; }
    @media (min-width: 768px) {
      .form-modal__title {
        font-size: 1.22222rem;
        line-height: 1.55556rem; } }
  .form-modal label {
    width: 100%; }
    .form-modal label input[type="text"],
    .form-modal label input[type="email"],
    .form-modal label textarea,
    .form-modal label .jcf-select-text {
      width: 100%;
      padding-top: 0.27778rem;
      padding-bottom: 0.27778rem;
      padding-left: 0.55556rem;
      padding-right: 0.55556rem; }
         .form-modal label input[type="text"].bad,
    .form-modal label input[type="email"].bad,
    .form-modal label textarea.bad,
    .form-modal label .jcf-select-text.bad {
     border: 1px solid #f52c54;
     }
    .form-modal label .jcf-select-text {
      display: block;
      width: 100%;
      display: block;
      text-align: left;
      font-size: 0.77778rem;
      line-height: 1rem; }
      @media (min-width: 768px) {
        .form-modal label .jcf-select-text {
          font-size: 1rem;
          line-height: 1.5rem; } }
    .form-modal label .jcf-select select {
      left: 0;
      top: 0; }
  .form-modal .btn {
    margin-top: 0.83333rem;
    margin-bottom: 0.83333rem;
    padding: 0.55556rem 0.83333rem;
    width: 100%;
    max-width: 13.88889rem; }
    @media (min-width: 768px) {
      .form-modal .btn {
        padding: 1.11111rem 1.38889rem; } }
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  